.rightSide {
    display: flex;
    justify-content: center;
    align-items: center;
}
.executive-summary-container {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    gap: 1rem;
    width: 100%;
}
.executive-summary-section {
    position: relative;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.executive-summary-section-title {
    text-align: center;
}
.executive-summary-section-icon {
    width: min(140px, 22vh);
    height: min(140px, 22vh);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.executive-summary-section-icon > img {
    width: 100%;
    height: 100%;
}
.executive-summary-section-button {
    text-align: center;
    white-space: nowrap;
    margin-top: auto;
}
body[data-page-template="page-executive-summary"] .fancybox__content {
    max-width: 90%;
    max-height: 90%;
}
